User Tag List

  1. xertia's Avatar
    Hello, sorry for my ignorance as I haven't kept up on iPhone stuff since I went to the darkside (Android) a couple of years ago.

    I gave my old 3GS to my daughter which is currently jailbroken to 4.2.1, but some newer apps are starting to complain about wanting 5.0+.

    Am I correct in assuming that with 4.2.1 SHSH blobs for this phone saved, my only upgrade path is to the latest iOS (6.1.3 I think)? Which means to jailbreak it would be a tethered redsn0w JB? If so, is there any news on evasi0n or similar non-tethered JB tools supporting 6.1.3 any time soon, or are they waiting for 7?

    Thanks for your time.
    2013-07-27 05:17 AM
  2. Orby's Avatar
    It's worth checking what SHSH blobs you have saved for that device. Check within Cydia -> TSS Center.

    A word of warning though: any 6.x blobs (except 6.1.3), if you didn't manually save them via redsn0w, iFaith, etc. are likely invalid and unusable.

    PS: Do you know if you have an old or new-bootrom device?
    2013-07-27 05:29 AM
  3. xertia's Avatar
    Thanks! In Cydia TSS Center I have 4.0-5.1.1 and 6.1.3 SHSH blobs saved. Does this mean I can use itunes to perform a manual upgrade to 5.1.1 using TinyUmbrella for the authentication and then use a tool for an untethered JB? Does that sound about right?

    Thanks.

    Oh yeah, from memory its a new bootrom 3GS.
    Last edited by xertia; 2013-07-27 at 11:41 AM.
    2013-07-27 11:37 AM
  4. bbrks's Avatar
    Than I suggest 5.1.1, since you have an untethered JB for it and most of the apps and tweaks are still accepting it. The question is only, for how long. I don't think that untethered JB for 6.1.3 will ever happen, IOS 7 is just to close
    2013-07-27 05:22 PM
  5. xertia's Avatar
    Thanks, yeah I think I'll run with 5.1.1, should be good enough for now. She's only 6 years old so shes not running a lot of apps, or using the phone often, but shes been nagging me for Skype.
    2013-07-28 07:15 AM
LINK TO POST COPIED TO CLIPBOARD